/**
	<test>
**/
.red{
	background-color: red;
}
.yellow{
	background-color: yellow;
}
.cyan{
	background-color: fuchsia;
}

/*
 * Estilo para ocultar la barra de test si está descomentado
 */
#device-indicator{
	height: 0px;
	overflow:hidden;
}
/**
	</test>
**/
/**
	<home>
**/
.home-container{
	position: absolute;
	left: 50%;
	top: 30%;
	height: 152px;
	margin-top: -76px;    /* 152px/2 */
	width: 400px;
	margin-left: -200px;   /* 400px/2 */
	font-family: arial,sans-serif;
}

.home-languages{
	position:relative; 
	display:table;
	margin-top: 38px;
	margin-left: auto;
	margin-right: auto;
}

.english-language {
	position:relative;
	float:left;
	text-align: center;
	margin-left: 0;
	font-size: 0.85em;
	text-transform: uppercase;
	margin-left:32px;
}

.spanish-language {
	position:relative;
	float:left;
	text-align: center;
	margin-left: 0;
	font-size: 0.85em;
	text-transform: uppercase;
	margin-right:32px;
}

.english-language a{
	color: #69615F;
}
.spanish-language a{
	color: #69615F;
}

.english-language:visited a{
	color: #69615F;
}
.spanish-language:visited a{
	color: #69615F;
}


.english-language:hover a{
	text-decoration: underline;
	color: #69615F;
}
.spanish-language:hover a{
	text-decoration: underline;
	color: #69615F;
}

.home-vertical-separator{
	position:relative;
	float:left;
	width:1px;
	height:20px;
	background-color: #69615F;
	margin-left: 0;
}

.lang-link{
	color: #69615F;
}


.lang-link:hover{
	color: #69615F;
	text-decoration: underline;
}

.logo-wrapper{
	text-align: center;
	position:absolute;
	top:30%;
	width: 100%;
	left:0px;
}
/**
	</home>
**/

/**
	<test>
**/
.red{
	background-color: red;
}
.yellow{
	background-color: yellow;
}
.cyan{
	background-color: fuchsia;
}
.border-thin{
/* 	border:1px solid black; */
}
/**
	<test>
**/

/**
	<general>
**/
body{
	font-family: sans-serif;
	color: #69615F;
}
.custom-container{
	max-width: 1170px;
}
.texto{
	font-size: 0.75em;
	text-align: justify;
	margin-bottom: 1.5em;
	line-height: 1.25em;
}
.fixed-menu-height{
	height: 680px;
/* 	background-color:  silver; */
	position: relative;
}

.fixed-menu-height.small{
	height: 520px;
/* 	background-color:  silver; */
	position: relative;
}

div#tab-descripcion-wrapper.fixed-menu-height{
	height: 580px;
	position: relative;
}

.fixed-max-height{
/* 	max-height: 680px;	 */
	max-width: 1133px;
/*	margin: 0 auto;		*/
}

.align-bottom{
	position: absolute;
	bottom: 0;
}
.align-right{
	/*position: absolute;*/
	right: 0;
	text-align:right;
	margin-top:20em;
}
.language-selected{
	text-decoration: underline;
}
/**
	</general>
**/

/**
	<header>
**/
.language-selector{
	margin-bottom:1em;
	float: right;
	margin-right: 3em;
}
.logo-container{
	margin-bottom: 20px;
}
/**
	</header>
**/

/**
	<columna-izqda>
**/
div.tipo-residencial{
	text-indent: 40px;
	color: #69615F;
	text-transform: uppercase;
}

div.tipo-residencial.selected{
	text-decoration: underline;
}

div.tipo-residencial:hover{
	text-decoration: underline;
	cursor: hand;
	cursor: pointer;	
}

div.tipo-residencial a, div.tipo-residencial a:visited{
	font-size: 1em;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	color: #69615F;
}

div.tipo-residencial a:hover{
	text-decoration: underline;	
}

div.tipo-residencial-selected{
	text-decoration: underline;	
}

div.first-tipo-residencial{
	margin-top: 7px;
}

.titulo-subcategoria{
	font-size: 2.5em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 0.5em;
}
.categoria-menu{
	font-size: 0.75em;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
}
.categoria-menu:hover, .seccion-selected{
	text-decoration: underline;
}

.categoria-menu a {
	color: #69615F;
}

.subcategoria-menu{
	font-size:0.6em;
	padding-left: 8px;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	
}

.subcategoria-menu.first-subcategoria{
	margin-top: 5px;
}
.subcategoria-menu:hover, .subcategoria-selected{
	text-decoration: underline;
}
.ultima-subcategoria-menu{
	margin-bottom: 1em;
}
.obra{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 0.8em;
	padding-left: 26px;
	text-transform: uppercase;
}
.obra.selected{
	text-decoration: underline;
}
.obra.first-obra{
	margin-top: 7px;
}
.obra.last-obra{
	margin-bottom: 7px;
}

.obra-more-indent{
	padding-left:60px;
}

div.obra a{
	cursor: hand;
	cursor: pointer;
	color: #69615F;
	text-decoration: none;
}
div.obra a:hover{
	text-decoration: underline;
}

div.obra a:visited{
	text-decoration: none;
}

div.bullet{
	margin-top:1mm;
	font-size:1.5em;
	background-position: center left;
	background-repeat: no-repeat;
	text-indent: 18px;
}

div.bullet a{
	color: #69615F;
}
div.bullet a:hover{
	color: #69615F;
	text-decoration: underline;
}
div.bullet-1{
	background-image:url(../img/bullet-1.png);
}
div.bullet-2{
	background-image:url(../img/bullet-2.png);
}
div.bullet-3{
	background-image:url(../img/bullet-3.png);
}
div.bullet-4{
	background-image:url(../img/bullet-4.png);
}
.separator{
	height: 1px;
	width: 100px;
	background-color: #A6A2A0;
}

/**
	</columna-izqda>
**/

/**
	<columna-centro>
**/

#galeria-wrapper{
	margin-top: 70px;
}

#galeria-wrapper.fixed-max-width-detalle{
	max-width: 933px;	
}

.image-wrapper{
	margin-bottom:1em;
}
.info-wrapper{
	margin-top: 4em;
}
/**
	</columna-centro>
**/

/**
	<columna-dcha>
**/
div[id^='sub-tab-residencial-promocion-']{
	font-size:0.75em;
}

.titulo{
	font-size: 1.5em;	
	font-weight: bold;
	margin-top: 0.25em;
	margin-bottom: 0.5em;
	line-height: 1.25em;
}
.subtitulo{
	font-size: 1em;
	text-transform: uppercase;
	margin-bottom: 1em;
	font-style: italic;
}
.nombre-dato{
	font-size:0.75em;
}
.dato{
	font-size:0.75em;
	font-weight: bold;
	margin-bottom: 1em;
	line-height:1em;
}
#tab-descripcion-wrapper{
	/*display: none;*/
}
.tab-descripcion-categoria, .tab-descripcion-certificado{
	/*display: none;*/
	max-width: 1133px;
}

ul.info-wrapper{
	margin-top:0px;	
}

ul.info-wrapper li{
	display: inline;
	list-style-type: none;
	padding-right: 40px;	
}
.dato-wrapper{
	display: inline-block;
}

div#detalle-obra-desktop{
	margin-top: 60px;
}

input[type="text"]{
	  height: 1em;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  font-family: 'PT Sans Narrow', sans-serif;
  background-color:#EDEDED;
  border: 0px solid #cccccc;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  width:100%;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #cccccc;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px #EDEDED;
  -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px #EDEDED;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px #EDEDED;
}

div#right-column{
	margin-top: 65px;	
}

form.contacto-form{
	width: 100%;
	margin-bottom: 0px;
}
form.contacto-form label{
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform:uppercase;
}

.contacto-form-info{
	font-family: 'PT Sans Narrow', sans-serif;
}

.boton-enviar-wrapper{
	text-align: right;	
}

.separa-info-contacto{
	height:1.5em;
}

#texto-descriptivo-contacto{
	font-family: 'PT Sans Narrow', sans-serif;
	margin-bottom:0px;
	font-size: 1em;
}

#boton-enviar{
	font-size:1.5em;
	font-weight: bold;
	color: #69615F;
	border: none;
	background: white;
	position:relative;
	right:0px;
	text-transform: uppercase;
}
#boton-enviar:hover{
	text-decoration: underline;
}

div#errores{
	border: 1px solid #A83232;
	color: #C93A3A;
	text-align:center;
	padding: 1em;
	margin-bottom:1em;
}

div#exito{
	border: 1px solid #458E40;
	color: #63C95C;
	text-align:center;
	padding: 1em;
	margin-bottom:1em;
}

/**
	</columna-dcha>
**/

/**
 * <galeria>
 */

.carousel-control:hover {
    color: #777777;
}

.carousel-control {
    background: none;
    border: none;
    border-radius: 23px 23px 23px 23px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 100;
    height: 40px;
    right: 50px;
    line-height: 30px;
    margin-top: 0px;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: auto;
	left:auto;
    width: 40px;
	bottom: 5px;
}

.carousel-control.right {
    left: auto;
    right: 5px;
}
/**
 * </galeria>
 */